@import url('https://fonts.googleapis.com/css?family=Sorts+Mill+Goudy');
@font-face {
    font-family: SweetSansPro;
    src: url('../fonts/SweetSansPro-Regular_gdi.ttf');
}
@font-face {
    font-family: SweetSansProBold;
    src: url('../fonts/SweetSansPro-Bold_gdi.ttf');
}
@font-face {
    font-family: SweetSansProHevy;
    src: url('../fonts/SweetSansPro-Regular_gdi.ttf');
}


.form-control::-webkit-input-placeholder {
  color: #000;
  letter-spacing: 2px;
  font-style: italic;
}
.form-control::-moz-placeholder {
  color: #000;
  letter-spacing: 2px;
  font-style: italic;
}
.form-control:-ms-input-placeholder {
  color: #000;
  letter-spacing: 2px;
  font-style: italic;
}
.form-control:-moz-placeholder {
  color: #000;
  letter-spacing: 2px;
  font-style: italic;
}

body {
    background: url('../img/stars.jpg') repeat;
    position: relative;
    color: #efefef;
    padding-top: 150px;
    line-height: 1.7;
	font-family: SweetSansPro, sans-serif;
}
a:hover,
a:focus  {
	text-decoration: none;
}

.form-control {
	max-width: 300px;
	margin: 0 auto;
}
.form-control,
.form-control:focus {
	border-radius: 0;
	border-color: #bb9d51;
	-webkit-box-shadow: none;
	        box-shadow: none;
}
.form-control.error {
	border-color: #D71111;
}
.btn {
	border-radius: 2px;
	text-transform: uppercase;
	font-family: 'Sorts Mill Goudy', serif;
	margin-top: 10px;
	font-size: 16px;
	padding: 10px 52px 4px;
	letter-spacing: 2px;
}
.btn-primary {
	background-color: #bd9c4e;
	border-color: #bd9c4e;
}
.btn-primary:hover,
.btn-primary:focus {
	background-color: #AF8F43!important;
	border-color: #AF8F43!important;
}


.top-left-img,
.top-right-img {
    position: absolute;
    top: 0;
    width: 400px;
}
.top-left-img {
    left: 0;
}
.top-right-img {
    right: 0;
}

.top-center-img {
    width: 732px;
    margin: 0 auto;
}

.mini-container,
.mini-container2,
.mini-container3 {
	border: 2px solid #BB9D3D;
	margin: 0 auto;
	position: relative;
	margin-top: 90px;
	margin-bottom: 90px;
}
.mini-container {
	padding: 20px;
}
.mini-container p {
	margin-bottom: 0;
	font-size: 18px;
	color: #fff;
}
.mini-container2,
.mini-container3 {
	position: relative;
}
.mini-container2 span {
	position: absolute;
	top: 50%;
	left: 10%;
	display: block;
	width: 210px;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	font-size: 18px;
}
.mini-container2 .mini-container2 {
	margin: -3px;
}
.parallax-window {
	position: relative;
	overflow: hidden;
	max-height: 650px;
}
.parallax-window img {
	width: 100%;
}
.scroll-text {
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.f-letter {
	font-size: 72px;
	padding-right: 5px;
	color: #BB9D3D;
	line-height: 1.2em!important;
	float: left;
	font-family: 'Sorts Mill Goudy', serif;
}
.text-white {
	color: #fff;
}
.h2, h2 {
	line-height: 1.7;
}
.h3, h3 {
	line-height: 1.2;
}

.mt-5 {
	margin-top: 230px;
}

/*============= TimeLine ============*/
.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
    margin-bottom: 0;
}
.timeline b,
.timeline a,
.mini-container a {
	color: #bc9d51;
}
.timeline b {
	font-size: 16px;
}
.timeline a:hover,
.mini-container a:hover {
	color: #fff;
	text-decoration: none;
}
.timeline:before {
    top: 0;
    bottom: 0;
    position: absolute;
    content: "";
    width: 2px;
    background-color: #bb9d3d;
    left: 50%;
    margin-left: -1.5px;
    display: none;
}
.timeline > li {
    margin-bottom: 20px;
    position: relative;
}
.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}
.timeline > li:after {
    clear: both;
}
.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}
.timeline > li:after {
    clear: both;
}
.timeline > li > .timeline-panel {
    width: 46%;
    float: left;
    border-radius: 2px;
    padding: 20px;
    position: relative;
    z-index: 1;
}
.timeline > .timeline-inverted {
	margin-top: -250px;
}
.timeline > .timeline-inverted > .timeline-panel {
    float: right;
}
.timeline > .timeline-inverted > .timeline-panel:before {
    border-left-width: 0;
    border-right-width: 15px;
    left: -15px;
    right: auto;
}
.timeline > .timeline-inverted > .timeline-panel:after {
    border-left-width: 0;
    border-right-width: 14px;
    left: -14px;
    right: auto;
}
.timeline-body > p {
    margin-bottom: 10px;
}
/*============//TimeLine ============*/
#errorMessage {
	display: none;
}


h2, .h2 {
	font-family: SweetSansPro, sans-serif;
	font-weight: 300;
}
h4, .h4 {
	font-family: SweetSansPro, sans-serif;
	font-weight: 400;
}

.text-top {
	position: absolute;
	top: 10%;
	left: 0;
	text-align: center;
	width: 100%;
	font-size: 20px;
	-webkit-text-shadow: 0 1px 5px rgba(0,0,0,0.9);
	text-shadow: 0 1px 5px rgba(0,0,0,0.9);
	color: #fff;
	z-index: 2;
}

.text-sw,
.text-fadeIn {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-70%, -70%);
	transform: translate(-70%, -70%);
	font-size: 18px;
	margin: 0;
	z-index: 2;
}
.text-fadeIn {
	-webkit-transform: translate(120%, -70%);
	transform: translate(120%, -70%);
	opacity: 0;
	-webkit-transition: 1s;
	transition: 1s;
	z-index: 2;
}
.text-fadeIn.visible {
	opacity: 1;
}

.bg-img {
	position: absolute;
	z-index: -1000;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.envel-block {
	width: 1600px;
	margin: 0 auto;
	position: relative;
	height: 670px;
	overflow: hidden;
}
.decore {
	position: relative;
	width: 100%;
	z-index: -1;
}
.en-left,
.en-right {
	position: absolute;
	top: 0;
	width: 530px;
	height: 520px;
}
.en-left {
	left: 0;
}
.en-right  {
	right: 0;
}
.en-bg,
.en-front,
.en {
	background-size: cover;
	width: 668px;
	height: 644px;
	position: absolute;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	top: 0;
}
.en-bg {
	background: url('../img/envelop/34b.png') no-repeat center top;
}
.en-front {
	background: url('../img/envelop/34d.png') no-repeat center bottom;
	z-index: 2;
	height: 345px;
	bottom: 0;
	top: auto;
}
.en {
	background: url('../img/envelop/34c.jpg') no-repeat center top;
	height: 671px;
	width: 597px;
	padding: 120px 50px 0 50px;
	text-align: center;
	color: #000;
	font-size: 18px;
	z-index: 1;
	-webkit-transition: 0.6s;
	transition: 0.6s;
	-webkit-transform: translate(-50%, 50%);
	transform: translate(-50%, 50%);
}
.en.open {
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
}
.en .date {
	color: #bd9c4e;
	font-size: 22px;
}
.en a {
	color: #bd9c4e;
}

.bt-rs {
	color: #fff!important;
	background-color: #bd9c4e;
	display: inline-block;
	text-align: center;
	padding: 8px 15px;
	font-size: 14px;
}
.bt-rs:hover {
	background-color: #A8883E;
}


.tl,
.tr,
.bl,
.br,
.dec-top,
.dec-bottom {
	position: absolute;
}
.tl {
	top: -18px;
	left: -8px;
}
.tr {
	top: -18px;
	right: -8px;
}
.bl {
	bottom: -14px;
	left: -8px;
}
.br {
	bottom: -14px;
	right: -8px;
}
.dec-top,
.dec-bottom {
	width: 133px;
	height: 174px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.dec-top {
	top: -173px;
}
.dec-bottom {
	bottom: -173px;
}

.img-full {
	width: 100%;
	height: auto;
}

.z-1 {
	z-index: 1;
}
.z-2 {
	z-index: 2;
}
.z-3 {
	z-index: 3;
}

.pa {
	position: absolute;
}
.pr {
	position: relative;
}

@media(min-width: 768px) {
	.text-xs-right {
		text-align: right;
	}
	.mini-container {
		width: 400px;
	}
	.mini-container2,
	.mini-container3 {
		width: 650px;
	}
}
@media(min-width: 992px) {
	.mini-container2,
	.mini-container3 {
		width: 900px;
	}
}
@media(min-width: 1200px) {
	.mini-container2,
	.mini-container3 {
		width: 1000px;
	}
}

@media (max-width: 1650px) {
	.envel-block {
		width: 700px;
	}
}

@media (max-width: 1650px) {
	.en-left img,
	.en-right img {
		display: none;
	}
}
@media (max-width: 991px) {
	.top-left-img,
	.top-right-img {
		width: 315px;
	}
	.envel-block {
		width: 100%;
	}
	.parallax-window {
		max-height: 350px;
	}
	.text-fadeIn {
		top: 50%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		display: block!important;
		opacity: 1!important;
	}
	.text-sw {
	    top: 40%;
	    left: 50%;
	    -webkit-transform: translate(-50%, -50%);
	    transform: translate(-50%, -50%);
	}

}
@media (max-width: 767px) {
	.top-left-img,
	.top-right-img {
		width: 105px;
	}
	.h2, h2 {
		font-size: 25px;
	}
	.h3, h3 {
		font-size: 20px;
	}
	body {
		padding-top: 20px;
	}
	.top-center-img {
    	width: 100%;
    	padding: 0 15px;
	}

	.timeline:before {
		display:none;
	}
    .timeline > li > .timeline-panel {
        width: 100%;
        padding: 0;
    }
    .timeline > .timeline-inverted {
		margin-top: 0;
		margin-bottom: 0;
	}
    .timeline > li > .timeline-panel {
        float: left;
    }
    .timeline > li > .timeline-panel:before {
        border-left-width: 0;
        border-right-width: 15px;
        left: -15px;
        right: auto;
    }
    .timeline > li > .timeline-panel:after {
        border-left-width: 0;
        border-right-width: 14px;
        left: -14px;
        right: auto;
    }

    .parallax-window {
		max-height: 300px;
	}

    .en,
	.en-bg {
		background-size: 45%;
	}
	.envel-block {
		height: 340px;
	}
	.en-front {
		background-size: 43.5%;
		height: 150px;
	}
	.en {
		padding: 55px 180px 0; 
		font-size: 14px;
	}
	.en .date {
		margin-bottom: 0;
	}

	.mini-container,
	.mini-container2,
	.mini-container3 {
		margin: 175px 0;
	}

	body {
		text-align: center!important
	}
	.text-sw,
	.text-fadeIn {
		display: none;
	}

	.mini-container {
		text-align: left!important
	}
	.en-front {
		bottom: -58px;
	}
}

@media(max-width: 600px) {
	.parallax-window {
		max-height: 250px;
	}
	.alt-content {
		max-height: 200px;
	}
	.hidden-600 {
		display: none!important;
	}
	.visible-600 {
		display: block!important;
	}
}

@media(max-width: 480px) {
	.hidden-480 {
		display: none!important;
	}
	.visible-480 {
		display: block!important;
	}
}
@media(max-width: 375px) {
	.hidden-375 {
		display: none!important;
	}
	.visible-375 {
		display: block!important;
	}
}
@media(max-width: 320px) {
	.hidden-320 {
		display: none!important;
	}
	.visible-320 {
		display: block!important;
	}
}

@-webkit-keyframes spin {
  0% {
  	-webkit-transform:rotate(0deg);
  	        transform:rotate(0deg);
  }
  100% {
  	-webkit-transform:rotate(360deg);
  	        transform:rotate(360deg);
  }
}
@keyframes spin {
  0% {
  	-webkit-transform:rotate(0deg);
  	        transform:rotate(0deg);
  }
  100% {
  	-webkit-transform:rotate(360deg);
  	        transform:rotate(360deg);
  }
}
.preloader {
	background-color: #000;
	position: fixed;
	width: 100%;
	left: 0;
	top: 0;
	bottom: 0;
	z-index: 9999;
}
.preloaderimg {
	position: absolute;
	width: 92px;
	height: 58px;
	left: 50%;
	top: 45%;
	-webkit-transform: translate(-50%,-50%);
	        transform: translate(-50%,-50%);
}